Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 521241 - 5.4 alpha: Broadcom 5761 NIC does not work [rhel-5.4.z]
Summary: 5.4 alpha: Broadcom 5761 NIC does not work [rhel-5.4.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.4
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 516123
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-04 13:41 UTC by RHEL Program Management
Modified: 2015-05-05 01:17 UTC (History)
16 users (show)

Fixed In Version: kernel-2.6.18-164.1.1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-29 19:34:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1455 0 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2009-09-29 19:33:31 UTC

Description RHEL Program Management 2009-09-04 13:41:59 UTC
This bug has been copied from bug #516123 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 4 Jiri Pirko 2009-09-08 11:11:37 UTC
in kernel-2.6.18-164.1.1.el5

Comment 9 errata-xmlrpc 2009-09-29 19:34:21 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1455.html


Note You need to log in before you can comment on or make changes to this bug.